/* Class for styled links */
.wpb_text_column a, .post-area p > a, .post-area .pp-author-boxes-name > a {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  text-decoration: none;
  padding: 2px 0;
  -webkit-box-shadow: inset 0 -3px 0 #d7c1b4;
  box-shadow: inset 0 -3px 0 #d7c1b4;
}

.wpb_text_column a:hover, .post-area p > a:hover, .post-area .pp-author-boxes-name > a:hover {
  -webkit-box-shadow: inset 0 -33px 0 0 #d7c1b4;
  box-shadow: inset 0 -33px 0 0 #d7c1b4;
}

.container-wrap.secGradB {
  background-image: url("/wp-content/uploads/svgs/shanti-path-sanskrit.svg"), linear-gradient(to top, #FFFDF3, transparent 20%), linear-gradient(241.31deg, #F7F1E2 20.04%, transparent 38.81%);;
  background-repeat: no-repeat;
  background-position: calc(100% - 50px) center, bottom, right center;
  background-size: auto 100%, cover, cover;
}
.masonry.material .masonry-blog-item .article-content-wrap {
  color: #4e2222;
  background-color: #F2EAE6;
  border: 2px solid #F5EEEB;
}
.masonry.material .masonry-blog-item .article-content-wrap h3.title {
  text-align: center;
  font-size: 24px;
  color: #4e2222!important;
  line-height:1.2;
}
.masonry.material .masonry-blog-item .article-content-wrap div.excerpt {
  text-align: center;
  line-height:1.4;
}
.masonry.material .masonry-blog-item .meta-category {
  padding: 4px 30px 0 30px;
  position: absolute!important;
  top: 0px;
  left: 0;
  z-index: 9999; 
  background-color: #BA6E2E;
  -webkit-border-radius: 4px 0 4px 0;
  border-radius: 4px 0 4px 0;
}
.masonry.material .masonry-blog-item .meta-category a {
  color: #FFF!important;
  font-family: "Marcellus";
  text-transform: uppercase;
  letter-spacing: .2em;
  font-weight: 300!important;
}
.single-bp-fix {
  text-align: center;
  padding: 10px 0;
  color: #BA6E2E;
}
.masonry.material .masonry-blog-item .article-content-wrap .single-bp-fix span {
  font-family: "Montserrat"!important;
}

.masonry.material .masonry-blog-item .grav-wrap {
    display:none;
}

.related-posts[data-style=material] .meta-category {
   padding:4px 30px 0 30px;
   position: absolute !important;
   top: 0px;
   left: 0;
   z-index: 9999;
   background-color: #BA6E2E;
   border-radius:4px;
   color:#ffffff;
   text-transform:uppercase;
   font-family: "Marcellus";
    letter-spacing: .2em;
    font-weight: 300 !important;
}

.related-posts .article-content-wrap .post-header {
    text-align: center;
    font-size: 24px;
    color: #4e2222 !important;
    font-family: Marcellus;
    letter-spacing: .25em;
}

.related-post-wrap .row-bg-wrap {
    background-color: #fffdf4!important;
    background-image:none!important;
}

.grav-wrap {
    display:none; 
}

body .related-posts[data-style=material] .article-content-wrap {
    padding-bottom: 10px !important;
}

.pp-author-boxes-name {
    text-transform:uppercase;
} 

.post-bg-img {background-image: none !important;}


/* masonry boxes shadow */
.masonry.material .masonry-blog-item .inner-wrap {
  box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
}
/* blog header fix */

body #header-outer[data-transparent-header="true"].transparent {
    background-color: rgb(247 203 141 / 75%)!important;
}
#header-outer[data-transparent-header="true"].transparent >header #logo img.dark-version, #header-outer[data-transparent-header="true"].light-text >header #logo img.dark-version, #header-outer[data-transparent-header="true"].transparent.dark-slide >header #logo img, #header-outer[data-transparent-header="true"].dark-text >header #logo img, #header-outer[data-transparent-header="true"].dark-text.side-widget-open >header #logo img.dark-version {
    opacity: 1!important;
}
.row.page-header-no-bg {
    padding-top:100px !important;
}
span.meta-comment-count {
    display: none!important;
}

#single-below-header .meta-author.vcard.author {
  display: none !important;
}
.single #page-header-bg #single-below-header>span {
  border-color: transparent !important;
}
body[data-button-style*="slightly_rounded"] #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a {
  display: none;
}
h1.entry-title {
  line-height: 1.1 !important;
}
/* blog single next prev button */
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post, .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post {
  background:#fffdf4;
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] .previous-post h3, .blog_next_prev_buttons[data-style=fullwidth_next_prev] .next-post h3 {
  color: #4e2222;
}
.blog_next_prev_buttons span {
  color: #4E2222!important;
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post:after, .blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .next-post:after {
  background-color: #fffdf4;
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] h3 .text .line {
  background-color: #4E2222;
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] .next-post h3 .next-arrow line, .blog_next_prev_buttons[data-style=fullwidth_next_prev] .previous-post h3 .next-arrow line {
  stroke: #4E2222;
}
.blog_next_prev_buttons[data-style=fullwidth_next_prev] ul .previous-post {
  min-height: 200px;
}
.blog_next_prev_buttons {
    margin-top:0!important;
}
.blog_next_prev_buttons:not(.full-width-content)+.related-post-wrap:not(.post-loop-builder) {
    margin-top:0!important;
}
span.meta-date.date.updated {
  display: none!important;
}
#single-below-header span.meta-date.date.published {
  display: none !important;
}


/*.wpb_wrapper h3.vc_custom_heading {
  font-size: 18.8px!important;
  line-height: 24.2px!important
}*/
/* testimonials */
.test-mob-fixes {}
.test-mob-fixes h4.vc_custom_heading.vc_do_custom_heading {
  line-height: 22px;
  font-size: 15px;
  margin-bottom: -20px;
}
.test-mob-fixes div.wpb_wrapper p span, .text-test-mf div.wpb_wrapper p {
  line-height: 1.5;
}
.nectar-carousel .nectar-simple-slider.sizing-aspect-ratio.aspect-16-9 {
  padding-bottom: calc((9 / 16) * 160%);
}
#videotestimonials .flickity-prev-next-button.previous {
  top: 90%;
}
#videotestimonials .flickity-prev-next-button.next {
  top: 90%;
}
.slider-nf .flickity-prev-next-button.previous {
  top: 95%!important;
}
.slider-nf .flickity-prev-next-button.next {
  top: 95%!important;
}
